--- 
team_r: 
  country: australia
  team_dir: /home/gliders
  exception: false
team_l: 
  country: brazil
  team_dir: /home/warthog
  exception: false
robocup2flash: false
scoreboard: true
statistics: false
